Subject: bug#71117: 30.0.50; output of describe-function

From: Eli Zaretskii <[email-masked]>
Date: Wed, 22 May 2024 21:24:58 +0300

> Cc: [email-masked]
> From: Kévin Le Gouguec <[email-masked]>
> Date: Wed, 22 May 2024 19:46:09 +0200
> 
> Andreas Röhler <[email-masked]> writes:
> 
> > Now the first active button is ‘primitive-function’, which is rather basic and seldom of interest. So I have to tab twice - and by habit often get the first, wrong one...
> >
> > May it be possible to switch the button, like:
> >
> > "list is defined in ‘C source code’, a ‘primitive-function’".
> 
> Might you be interested in 's', bound to 'help-view-source'?

Which reminds me that we still don't have a "C-h SOMETHING" binding
that would go to the source without the need to switch to the *Help*
buffer.  At one time we discussed something like that, and I thought
we actually installed it, but I guess I was dreaming, because I cannot
find it...

Any takers?